Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 10:59:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear Sir/Madam,

I want to raise my concerns regarding my online order.
One of my order was cancelled and no refund till now. I have attached the
proof above to see
Process of collecting,checking and exchanging take too long and not aware
where to exchange I have been sent from centre point to shoe express just
for exchange.

Please refund my money back.

Thank you!
Sharifa.

On Thu, Nov 17, 2022, 11:07 AM Centrepoint <[email-masked]>
wrote:

> Order number 1695303387
> 
> <https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> 
> Babyshop
> <https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Lifestyle
> <https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Splash
> <https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Shoe
> Mart
> <https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Offers
> <https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Clearance
> <https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
>
> Thank you for collecting your order.
>
> Hi Sharifa, you’ve successfully collected order number 1695303387 from
> your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/om/en/p/164300903?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> SHOEXPRESS *
> * Textured Slingback Sandals with Buckle Closure *
> Color: Black
> Size: 38
> 1
>
> <https://www.centrepointstores.com/om/en/p/163873462?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> BABYSHOP *
> * Juniors Graphic Print Hooded Pullover with Long Sleeves and Pockets *
> Color: Blue
> Size: 13-14 yrs
> 1
>
> <https://www.centrepointstores.com/om/en/p/162184631?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> SHOEMART *
> * Textured Thong Slippers *
> Color: Black
> Size: 37
> 1
>
> <https://www.centrepointstores.com/om/en/p/160175380?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> BABYSHOP *
> * Juniors Printed Long Sleeves Jacket *
> Color: Blue
> Size: 13-14 yrs
> 1
>
> <https://www.centrepointstores.com/om/en/p/164626362?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> SHOEXPRESS *
> * Textured Slip-On Sandals with Block Heels *
> Color: Black
> Size: 37
> 1
>
> <https://www.centrepointstores.com/om/en/p/164864865?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> LIFESTYLE *
> * Sasha Checked Crossbody Bag with Detachable Strap and Clasp Closure *
> Color: Brown
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 00968-80076927.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5289921